@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333; background:#f2f5f7;background-attachment:fixed; }
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei",微软雅黑;color:#333;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#e26c08;text-decoration:none;cursor: pointer;}
a:focus{outline:none;}
a img {border:none;}

*{box-sizing:content-box;}

/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:0px;overflow:hidden;}
h1,h2,h3{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
ul,li{ vertical-align:middle;}
.left,.fl{float:left;}
.right,.fr{float:right;}
.hide{display:none;}
.over{overflow:hidden;}  
.blue{color:#2489D8 !important;}
.minh500{  height:auto !important;  min-height:500px;   _height:500px;}

.mt5{margin-top:5px;}
.mt8{margin-top:8px;}
.mt10{margin-top:10px;}
.mt12{margin-top:12px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:15px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.p10{padding:10px;}

/* #container{background:#fff url(../images/bg_2020_01.jpg) no-repeat top center;padding-top:288px;} */

.container {margin-right: auto;margin-left: auto;padding:0;}
@media (min-width: 768px) {
  .container {
    width: 762px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 992px;
  }
}
@media (min-width: 1100px) {
  .container {
    width: 1100px;
  }
}
.row {margin-left:0px !important;margin-right:0px !important;}

.in-contain {padding: 10px 0;}
/*****头部****/
.header-warp{ width: 1200px;height: 323px;margin: 0 auto;}
/*top*/
/***顶部新20191219**/

.topcon{height:58px;line-height:36px; background: #fbf4ce;position:relative;z-index:22;}
.topcon a{white-space:nowrap;}
.topcon a:hover{color:#d10000;}
.top_logo{height:36px;margin-top:11px;overflow:hidden;}
.top_logo ul li{height:36px;line-height: 36px;float: left;margin-right: 5px;}
.top_logo .img_title{display:none;}
.secbox{margin-top:13px;height:32px;padding-right:4px;margin-left: 50px;width: 307px;}
.secbox ul{position:relative;}
.secbox ul span.gl{display:none;position:absolute;top:0;height:32px;width:4px;left:0;}
.secbox li{float:left;}
.secbox li input{border:0 none;background:none;float:left;}
.secbox li.ss1{border:1px solid #d71018;height:24px;padding:3px 10px; background: #fff; border-radius: 4px 0 0 4px;float: none;margin-right: 124px;}
.secbox li.ss1 input{height:24px;width:100%;line-height:24px;color:#666;}
.secbox li.ss1 input::-webkit-input-placeholder{color:#999;}
.secbox li.ss1 input:-moz-placeholder {color:#999;}
.secbox li.ss1 input::-moz-placeholder {color:#999;}
.secbox li.ss1 input:-ms-input-placeholder {color:#999;}
.secbox li.ss1 .msg-box{position:absolute;left:3px;top:30px;}
.secbox li.ss2{background:#d71018;height:32px;width:54px;border-radius: 0 4px 4px 0;}
.secbox li.ss2 input{text-align:center;color:#fff;font-size:15px;font-weight:bold;line-height:32px;width:54px;height:32px;cursor:pointer;}
.secbox li.sss{height:32px;width:60px;margin-left:10px;}
.secbox li.sss input{background:#d71018;text-align:center;color:#fff;font-size:15px;font-weight:bold;line-height:32px;width:60px;height:32px;cursor:pointer;border-radius:4px;}
.secbox li.ss3{ height: 32px; line-height: 32px; padding-left:8px; width: 78px;}
.secbox li.ss3 a{ display: inline-block; height: 32px; color:#fff; font-size: 16px; font-weight:bold; padding:0 5px; border-radius:4px; background:#f58c2d; }
.secbox li.ss3 a:hover{ color:#fff;}
.secbox li.dl2{text-align:right;width:85px;line-height:30px;font-size:14px;}
.secbox li.dl{text-align:right;width:75px;line-height:30px;font-size:14px;}

.top_right { width: 375px; float: right;margin-top:13px;height:32px; }
.top_right>li{float: left;position: relative; margin-left: 9px; height:32px;line-height: 32px;}
.top_right li .user-name{color: #D71018;}

.top_right li.ss4{width:75px;text-align:center;position:relative;float:right;margin-left: 0;}
.top_right li.ss4 a.xxgk_nav{width:43px;height:32px;display:block;padding:0 17px 0 10px;font-size:14px;line-height:32px;background:url(../images/bs_more.gif) 53px center no-repeat; float:right;}
.top_right li.ss4 a.xxgk_nav:hover,.top_right li.ss4 a.active{background-image:url(../images/bs_more_on.gif);}
.top_right li.ss4 .xxgk_navmu{position:absolute;width:80px;left:50%;margin-left:-40px;top:36px;background:#fff;border:1px solid #ececec;border-radius:3px;display:none;padding:5px 0;}
.top_right li.ss4 .xxgk_navmu span.ico{width:11px;height:7px;position:absolute;top:-7px;left:50%;margin-left:-6px;background: url("../images/xxgk_topnav_t.gif") 0 0 no-repeat;display:block;}
.top_right li.ss4 .xxgk_navmu li{height:24px;width:100%;text-align:center;line-height:24px;}
.top_right li.ss4 .xxgk_navmu li a{color:#777;display:block;}
.top_right li.ss4 .xxgk_navmu li a:hover{color:#d00;}
@media (min-width: 992px) and (max-width:1099px) {
	.secbox{margin-left: 10px;}
	.top_right>li{margin-left: 5px;}
	.secbox{width: 411px;}
	.header-warp{width:100%;margin: 0 auto;}
}
@media (max-width: 991px) {
	.secbox{margin-left: 10px;}
	.top_logo{padding-left: 10px;}
	.top_right{padding-right: 10px;}
	.top_right,.secbox{width: auto;}
	.secbox li.ss1{margin-right: 123px;}

}
@media (max-width: 767px) {
	 .secbox{  width: auto; float: none; margin-right: 150px;}
}
@media (max-width: 520px) {
	.topcon{ height: auto;}
	.top_right, .secbox{ float: none;}
	.top_right{ margin-top: 0;}
	.secbox{ margin: 0 10px 0;}
}

/*banner*/
.head-banner{width:100%;height:180px;background:url(../images/banenr_bg.png) repeat-x;}
.head-banner .banner{width:100%;height:180px;background:url(../images/banner-bg.png) no-repeat;}
.head-banner .banner span.img_title{display: none;}

/*nav*/
.head-nav{width: 100%;height: 46px;border-bottom: 3px solid #e26c08;background: #fff;}
.navbar-box{ height:46px; background:#e26c08;}
.nav-box{height:46px;position: relative;z-index:888;}
.navbar{width:100%;background:none;border-radius:0;border:0;margin:0 auto;position:relative;z-index:999; height:46px;min-height:46px; font-family: "FZZYS_GBK","Microsoft YaHei",微软雅黑,'宋体'; font-size:0;}
.container-fluid{padding:0;}
.navbar-collapse{padding:0;}
.navbar-nav{ height:46px;float:none;margin:0 auto;}
.navbar-nav .nav-li{float:left;width:131px;height:46px; font-size:18px; overflow: hidden;position: static;}
.navbar-nav .nav-li.num3{width: 180px;}
.navbar-nav .nav-li .nav-a{display:block;padding:0;height:46px;line-height:46px;color:#e26c08;cursor:pointer;position:relative;transition: 0.4s all; }
.navbar-nav .nav-li .nav-a:hover,.navbar-nav .nav-li.active .nav-a{color:#fff !important;background:#e26c08 !important;}
.navbar-nav .nav-li .ico{ width:26px; height:26px; display:inline-block; float:left; margin:10px 6px 0 15px; background: url(../images/is-bg.png) 0 -49px no-repeat;}
.navbar-nav .nav-li.num2 .ico{ background-position:0px -121px;}
.navbar-nav .nav-li.num3 .ico{ background-position:0px -193px;}
.navbar-nav .nav-li.num4 .ico{background-position:0px -264px;}
.navbar-nav .nav-li.num5 .ico{ background-position:-679px -191px;}
.navbar-nav .nav-li.num6 .ico{ background-position:0px -338px;}
.navbar-nav .nav-li.num7 .ico{ background-position:0px -414px;}
.navbar-nav .nav-li.num8 .ico{ background: url("../images/navico8.png") center 0 no-repeat;}
.navbar-nav .nav-li .nav-a:hover .ico,.navbar-nav .nav-li.active .nav-a .ico{background:url(../images/is-bg.png) 0 -13px no-repeat;}
.navbar-nav .nav-li.num2 .nav-a:hover .ico,.navbar-nav .nav-li.num2.active .nav-a .ico{ background-position:0px -85px;}
.navbar-nav .nav-li.num3 .nav-a:hover .ico,.navbar-nav .nav-li.num3.active .nav-a .ico{ background-position:0px -156px;}
.navbar-nav .nav-li.num4 .nav-a:hover .ico,.navbar-nav .nav-li.num4.active .nav-a .ico{ background-position:0px -228px;}
.navbar-nav .nav-li.num5 .nav-a:hover .ico,.navbar-nav .nav-li.num5.active .nav-a .ico{ background-position:-679px -230px;}
.navbar-nav .nav-li.num6 .nav-a:hover .ico,.navbar-nav .nav-li.num6.active .nav-a .ico{ background-position:0px -300px;}
.navbar-nav .nav-li.num7 .nav-a:hover .ico,.navbar-nav .nav-li.num7.active .nav-a .ico{ background-position:0px -376px;}
.navbar-nav .nav-li.num8 .nav-a:hover .ico,.navbar-nav .nav-li.num8.active .nav-a .ico{ background: url("../images/navico8.png") center -26px no-repeat;}
.navbar-default .navbar-toggle { background: #fff; margin-right:10px; }
.navbar-brand{height:20px;line-height:20px;color: #fff !important;padding:15px 0;margin-left:10px;}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{margin:0 auto;}
.navbar-default .navbar-toggle .icon-bar {background-color: #e26c08;}

/*时间  天气 搜索*/
.head-bot{height:32px;background:#fff;padding:0 15px;}
.u-date {height: 32px;line-height: 32px;font-size: 12px;color: #545454;float: left;}
.is-tq {float: left;padding-top: 2px;margin-left:20px;}
/*搜索*/
.search{width:254px;height:26px;margin-top:3px;}
.search .gj-search{display: block;margin-right: 2px;margin-top: 1px;float: right;color: #fb8c1f;font-size: 12px;width: 26px;height: 26px;line-height: 13px;}
.search ul{margin-right:26px;}
.search ul li{float:left;height:26px;}
.search ul li.ss1{width:185px;position:relative;}
.search ul li.ss1 .msg-box{position:absolute !important;bottom:26px !important;left:0 !important;z-index:1000;}
.search ul li.ss2{width:31px;}
.search .search-keywords{float:left;width:163px;height:20px;border: 1px solid #ccc;padding:2px 10px;line-height:20px;font-size:14px;color:#333;background:#fff;}
.search .search-btn{float:left;width:31px;height:26px;border:0;background:#fb8c1f url(../images/hb_search.png) no-repeat center;}
.search-btn:hover{cursor: pointer;}

/*title*/
.tab-title01{width:100%; height:37px; line-height:37px; border-bottom:1px solid #ddd;}
.tab-title01 ul li{float:left;font-size:18px;}
.tab-title01 ul li span{display:inline-block;height:37px;color:#333; font-size:18px; padding:0 14px;}
.tab-title01 ul li a{display:inline-block;height:37px;color:#333; font-size:18px; padding:0 14px;}
.tab-title01 ul li.active a,.tab-title01 ul li.active span{color:#e26c08!important; border-bottom:1px solid #e26c08!important;}
.tab-title01 .more{font-size:13px;color:#999;}
.tab-title01 .more:hover{color:#e26c08;}

.tab-title-ej{height:30px;margin-top:-5px;border:0;margin-bottom:3px;}
.tab-title-ej ul li{background:none;padding:0;height:31px;line-height:30px;}
.tab-title-ej ul li a{font-size:16px;height:30px;line-height:30px;}

/*list*/
.news-list li{height:28px;line-height:28px;overflow:hidden;background:url(../images/dot.png) no-repeat left center;padding-left:12px;}
.news-list li a{display:inline-block;float:left;font-size:14px;color:#454545;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news-list li a:hover{color:#e26c08;}
.news-list li .date{display:inline-block;float:right;font-size:14px;color:#cecece;}
.news-list ul li img{float:left;margin-top: 9px;}

.tab-list{display:none;}
.tab-list.active{display:block;}

.no-time-list ul li a{display:block;width:100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

/*底部*/
.footer{width: 100%;height: auto;border-top: 2px solid #e26c08; font-size: 14px;}
.footer .fotnav{padding-top:20px; height: 24px; line-height: 24px; text-align: center;}
.footer .fotnav a{padding:0 6px;display: inline-block;}
.footer .fotnav a.num1{background: none;}
.footer .fotnav em{font-style: normal;}
.footer .fotcon{ line-height: 24px; padding: 10px 0 30px; position: relative; text-align: center;}
.footer .fotcon span.oem{ padding-left: 1em;}
.footer .fotcon .js,.footer .fotcon .js a{ color: #6e6e6e;}
.footer .fotcon .js a:hover{ color: #2489D8;}
.footer .fotcon .dzjg,.footer .fotcon .jiucuo,.bot_ico{ position: absolute;}
.footer .fotcon .jiucuo{right: 40px; top: 18px; width: 110px; height: 55px;}
.footer .fotcon .dzjg{left: 0; top: 3px; width: 80px; height: 80px;}
.bot_ico{left: 90px;top: 20px;}
.footer .fotcon img.gaj{vertical-align: middle; padding-right: 0.5em;}


/*友情链接*/
.myLinks{ height:30px;padding:10px 0; background:#ebebeb;width:100%;}

.linkright{ width:1020px; float:right;}

.linkname{ height:37px; padding-top:2px; border-bottom:1px solid #dcdcdc; padding-left:35px; }
.linkname ul li{ float:left; margin-right:90px;}
.linkname ul li img{ float:left; vertical-align:middle; margin-right:5px; margin-top:10px;}
.linkname ul li .img_title{ float:left; font-size:15px; color:#666; line-height:37px;}
.linkname ul li.num5{ margin-right:0px;}

.linkbox{ height:34px; padding-left:3px;}
.linkbox dl{ width:auto; display:block!important; height:34px; background:url(../images/down_icon.png) right center no-repeat; float:left;   line-height:34px; position:relative; margin-right:115px; z-index:10}
.linkbox dl#num1{ width:170px;}
.linkbox dl#num2{ width:154px;}
.linkbox dl#num3{ width:128px; }
.linkbox dl#num4{ margin-right:0px; background:none; width:140px;} 
.linkbox dl dt{ text-align:center;font-size:15px;cursor:pointer; color:#666;  }
.linkbox dl dt img{ margin-left:10px; }
.linkbox dd{position:absolute;left:-1px;bottom:34px;background:#f6f6f6;display:none;z-index:98;border:#ddd 1px solid;}
.linkbox dd ul{padding:5px;width:158px;max-height:270px;_height:270px;overflow-y:auto;overflow-x:hidden; text-align:center;}
.linkbox dd ul li{float:left;width:100%;background:#f7f7f7;border-bottom:#fff 1px solid;}
.linkbox dd ul li a{display:block;padding:0 5px;font:normal 14px/26px "Microsoft Yahei";width:auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.linkbox dd ul li a:hover{background:#f0f0f0;text-decoration:none;}
.linkbox dl#num2 dd ul{ width:142px;}
.linkbox dl#num3 dd ul{ width:116px;}
.linkbox dl#num4 dd ul{ width:128px;}

.linkbox1{height:30px;}
.linkbox1 dl{ width:auto; display:block!important; height:28px;width:232px; border: 1px solid #ddd; background:#fff; float:left;line-height:28px; margin: 0 20px;position:relative; z-index:10}
.linkbox1 dl#num4{margin-right:0;}
.linkbox1 dl dt{height: 28px;line-height:28px;display: inline-block;background: url(../images/down_icon.png) no-repeat 205px 10px #fff;padding:0 30px 0 10px;cursor: pointer;width: 190px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;position: relative;z-index: 99;font-size: 14px;color: #666;font-weight: normal;}
.linkbox1 dl dt img{ margin-left:10px; }
.linkbox1 dd{position:absolute;left:0px;bottom:29px;background:#fff;display:none;z-index:98;border:#e26c08 1px solid; width:1052px; padding:10px 0px;} 
.linkbox1 dd ul{padding:0 10px;}
.linkbox1 dd ul li{float:left;width:20%;  text-align:left;  }
.linkbox1 dd ul li a{display:block; font:normal 14px/26px "Microsoft Yahei";width:auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-left:35px; color:#666; background:url(../images/dot.png) 20px center no-repeat;}
.linkbox1 dd ul li a:hover{background:#f0f0f0 url(../images/dot.png) 20px center no-repeat;text-decoration:none;}
.linkbox1 dd.link1{ left:-274px;}
.linkbox1 dd.link2{ left:-548px;}
.linkbox1 dd.link3{ left:-822px;}

/***漂浮***/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:43px;height:11px;right:0;top:-20px;}
.j-float .float-close img{cursor:pointer;}  

.slide .info{width:0;height:422px;position:absolute;right:48px;top:0;overflow:hidden;transition:0.5s;}
.slide .info.hover{width:143px; }
.slide .info .slide_ewm{position:absolute;left:0;top:0;width:130px; padding-right:13px; height:190px;color:#fff;}
.slide .info .slide_ewm .tit{ padding:10px 0 0 0; height:32px; line-height:32px; text-align:center; font-size:18px; font-weight:bold;}
.slide .info .slide_ewm ul li{ width:100px; margin:0 auto;}
.slide .info .slide_ewm ul li a img{float:left;width:84px;height:84px; padding:7px; background:#fff; border:1px solid #626262;}
.slide .info .slide_ewm ul li .img_title{ display:block; width:100%;height:20px;line-height:20px;text-align:center;font-size:14px;color:#fff; padding:4px 0 0 0;}
.slide .info .app .slide_ewm{top:0;}
.slide .info .wx .slide_ewm{top:74px;}
.slide .info .wb .slide_ewm{top:148px;}

/*左右悬浮窗口*/
.j-left{width:110px;position:fixed;_position:absolute;right:50%; margin-right:560px; top:300px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:100;}
.j-right{width:82px;position:fixed;_position:absolute;left:50%; margin-left:560px; top:200px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:100;}
.j-left ul li .img_title,.j-right ul li .img_title{display:block;text-align: center;}
.j-left ul li,.j-right ul li,.j-leleft_1 ul li{ margin-top:5px;}
.j-left ul li:hover a,.j-right ul li:hover a{color:#333;}
.couplet-close{ cursor:pointer;width:43px;height:16px;float:right;}
.couplet-close img{vertical-align: top;}

.j-left_1{width:240px;position:fixed;_position:absolute;left:10px;bottom:10px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:100;}
.j-left_1 ul li .img_title,.j-right ul li .img_title{display:none;text-align: center;}
.j-left_1 ul li:hover a,.j-right ul li:hover a{color:#333;}
.j-left_1 .img_title{display:none;}

.j-right_1{width:240px;position:fixed;_position:absolute;right:10px;bottom:10px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:100;}
.j-right_1 ul li .img_title,.j-right ul li .img_title{display:none;text-align: center;}
.j-right_1 ul li:hover a,.j-right ul li:hover a{color:#333;}
.j-right_1 .img_title{display:none;}
.j-right_1 .couplet-close{position: absolute;top:8px;right:12px;width:27px;height:27px;z-index:5;}
.j-right_1 .mF_sohusports_myFocus03 .txt{display: none;}
.j-right_1 .mF_sohusports_wrap{padding: 0;border: 0 none;}

.j-right-ewm{ position: fixed; z-index: 10; right: 2px; top: 290px; text-align: right; font-size: 0; line-height: 0;}
.j-right-ewm li img{width: 212px; height: auto;}
.j-left-couplet{ position: fixed; z-index: 10; right: 50%; margin-right: 555px; top: 290px; text-align: right; font-size: 0; line-height: 0;}


.j-left-couplet-bot{width:240px;position:fixed;_position:absolute;left:10px;bottom:10px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:100;}
.j-left-couplet-bot .img-title{display: none;}
.j-left-couplet-bot li img{width: 240px;height: auto;}

/*左侧悬浮切换*/
.ind_pl{height: 180px; width:240px; background: #fff; padding: 5px; border: 1px solid #dddddd; position:fixed; left: 10px; bottom: 10px; z-index:99;}
.ind_pl .f-close{ position: absolute; cursor: pointer; right: 5px; top: 5px; z-index: 1; width: 15px; height: 15px; line-height: 0;}
.ind_pl .f-close img{ width: 15px; height: 15px;}
.ind_pl .float-superslide,.ind_pl .float-superslide .bd,.ind_pl .float-superslide .bd ul,.ind_pl .float-superslide .bd li,.ind_pl .float-superslide .bd img,.ind_pl .float-superslide .bd a{height:100%; width: 100%; }
.ind_pl .float-superslide .bd{ position:relative; z-index:0;}
.ind_pl .float-superslide .bd li{zoom:1; vertical-align:middle;}
.ind_pl .float-superslide .bd a{display:block;}
.ind_pl .float-superslide .bd img{display:block;}
.ind_pl .float-superslide .bd .title{display: none;}
.ind_pl .float-superslide .hd{ height:8px; overflow:hidden; position:absolute; right:7px; bottom:16px; z-index:1; }
.ind_pl .float-superslide .hd ul{ overflow:hidden; zoom:1; float:left;}
.ind_pl .float-superslide .hd ul li{ float:left; margin-right:8px; width:10px; height:8px; text-indent: -20em; font-size: 0; background:#fff !important; overflow: hidden; cursor: pointer; border-radius: 4px;}
.ind_pl .float-superslide .hd ul li a,.ind_pl .float-superslide .bd ul,.ind_pl .float-superslide .bd li{display: block; width: 100%!important; height: 100%!important;}
.ind_pl .float-superslide .hd ul li.on{width: 18px;}


/**右侧悬浮**/
.slidebox{height: 461px;width: 82px;}
.slidebox .icon li{height: 83px;margin-bottom: 6px;width: 82px;position:relative;}
.slidebox .icon li a{background: url(../images/toolbar.png) no-repeat;display: block;height: 100%;width: 100%;color: #787878;text-indent: -999em;overflow: hidden;}
.slidebox .icon li.wb,.slidebox .icon li.wx,.slidebox .icon li.sj_add{height:76px;}
.slidebox .icon li.wb a {background-position: 0 -88px}
.slidebox .icon li.wx a{background-position: 0 -170px;}
.slidebox .icon li.sj_add a{background-position: 0 -252px;}
.slidebox .icon li.gotop{ height:62px; }
.slidebox .icon li.gotop a{background-position: 0 -418px;}
.web_area {width: 100px;height: auto;position: absolute;top: -18px;right: 90px;text-align: center;display: none;}
.web_area ul li{width:100px !important;height:100px !important;}
.web_area ul li a{width:100px !important;height:100px !important;background: none !important;text-indent: 0 !important;}
.znzs {height: 98px; width: 61px;  position: absolute; right: 0;}
.znzs a { background: url(../images/znjs.png?v=2) 0 0 no-repeat; display: block; height: 98px; position: relative;}
.znzs a span { display: none; height: 81px; width: 110px; background: url(../images/pico_dhk.png) 0 0 no-repeat; padding: 5px 9px 0; font-size: 14px; line-height: 18px; color: #3d3d3d; top: -19px; left: -130px; position: absolute; transition: 0.4s all;}
/*左侧飘浮 end*/
/*当前位置*/
.position_list{ font-size:14px;height:40px;line-height:40px;background: url(../images/t1bga.png) 10px center no-repeat;padding-left: 28px;border-bottom: 1px dashed #ddd;}
.position_list span{  color:#666;}
.position_list a{ color:#666;}
.position_list a:hover{color:#e26c08;}

/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:center;margin:0;padding:3px 0;line-height:26px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0 10px;text-decoration:none;white-space:nowrap;height:26px;}
.pagination a:hover{background:#e26c08;border:1px solid #e26c08;color:#fff !important;}
.pagination a.active{border:1px solid #e26c08;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#e26c08;border:1px solid #e26c08;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#e26c08;border:#e26c08 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0 3px;}
.pagination .inputBar{border:0;height:28px;padding:0 6px;}
.pagination .total{border:0;height:28px;padding:0;}
.pagination .inputBar input{width:40px;height:22px;line-height:22px;padding:2px 5px;border:#ccc 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle;}
.pagination .inputBar button{width:40px;height:26px;height:26px\9;line-height:20px;padding:0px 5px;border:#e26c08 1px solid;margin:-2px 4px 0 4px;background:#e26c08;vertical-align:middle; color: #fff;}

/*页面纠错*/
.ui-dialog-title{color:#e26c08;}
.correction-table{clear:both;font-size:14px;overflow:hidden;}
.correction-table th{width:80px;text-align:right;padding:2px 10px 2px 0;}
.correction-table th span{color:#164fa6;}
.correction-table td{padding:4px 0; position:relative;}
.correction-table td .msg-box{ top:0;}
.correction-table td select{padding:3px 5px;border:#ddd 1px solid;}
.correction-table td input{height:24px;line-height:24px;width:220px;padding:0 5px;border:#ddd 1px solid;}
.correction-table td input#checkCode{width:100px;}
.correction-table td textarea{width:380px;height:120px;padding:3px 5px;border:#ddd 1px solid;}
.correction-table td.btn-group{padding-left:92px!important;}
.correction-table td.btn-group input{background:#e26c08;height:36px;line-height:36px;cursor:pointer;border:0;outline:none;color:#fff;padding:0 10px;margin-right:10px;width:100px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
/*页面纠错 end*/

.ui-dialog-content .btn-group .btn-yes{background: #e26c08;color: #fff;}
.ui-dialog-content .btn-group .btn-no {
    background: #eee;
    color: #666;
}
.ui-dialog-content .btn-group {
    padding: 10px 0;
    text-align: center;
    display: block;
    height: 36px;
}
.ui-dialog-content{text-align: center;}
.ui-dialog-content .btn-group .btn {
    display: inline-block;
    float: none;
    padding: 0;
    margin: 0 15px;
    border: 0;
    cursor: pointer;
    outline: none;
    width: 100px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
}


@media (min-width: 992px) and (max-width:1099px) {
	/*head*/
	.navbar-nav .nav-li{width:118px;}
	.navbar-nav .nav-li .ico{margin:10px 6px 0 7px;}
	
	.linkbox1 dl{margin:0 7px;}
	.linkbox1 dd{width:975px;}
	.linkbox1 dd.link1 {left: -249px;}
	.linkbox1 dd.link2 {left: -497px;}
	.linkbox1 dd.link3 {left: -744px;}
	.banner ul{display: none;}
	.j-right{margin-left:500px;}
	.navbar-nav .nav-li.num3{width: 162px;}
}

@media (min-width: 768px) and (max-width:991px) {
	/*nav*/
	.navbar-nav .nav-li{width:91px;text-align:center;}
	.navbar-nav .nav-li.num3{width: 120px;}

}

@media (max-width: 991px) {
	.header-warp{height:auto;width: 100%;margin: 0 auto;}
	/*nav*/
	.navbar-nav .nav-li .ico{display:none;}
	#container{background-size: 992px auto;padding-top: 149px;}
	/*搜索*/
	.head-bot{height:auto;padding: 0;display: none;}
	.search{width:90%;margin:0 auto;float:none;    height: 40px;position: relative;}
	.search ul li{float:none;}
	.search ul li.ss1{width:100%;height:40px;}
	.search .search-keywords{width:84%;height: 34px;line-height:34px;padding:2px 10% 2px 0;text-indent: 1em;}
	.search ul li.ss2{width:40px;height:40px;position: absolute;top:0;right:35px;}
	.search .search-btn{width:40px;height:40px;}
	.search .gj-search{padding-top:5px;}
	
	/*list*/
	.news-list ul li a{max-width: none !important;float: none !important;display: block;margin-right: 0;}
	.news-list ul li img{display:none;}
	
	.bot_ico{display: inline-block;position: static;text-align: center;}
}

@media (max-width: 767px) {
	.head-banner{height:auto;padding:20px 0;}
	.logo img{display:block;max-height:60px;max-width:80%;margin:0 auto;}
	.logo ul li .img_title{display:none;}
	
	/*nav*/
	.head-nav{height:50px;}
	.nav-box{height:50px;}
	.navbar_bg{ height:auto;}
	.navbar{background:#e26c08;height:auto;}
	.navbar-nav{ height:auto; background:#e26c08;}
	.navbar-nav .nav-li.num1{ display:none;}   
	.navbar-nav .nav-li,.navbar-nav .nav-li .nav-a{width:100% !important;background:none;height:50px;}
	.navbar-nav .nav-li .nav-a{height:50px;line-height:50px;padding:0; left:0; width:100%; font-size:16px;text-align: center;color: #fff !important;}
	.navbar-nav .nav-li .nav-a .ico{display:none;}
	.navbar-nav .nav-li .nav-a:hover,.navbar-nav .nav-li.on .nav-a{ background:#c95c00 !important;}
	
	
	
	/*footer*/
	.footer{height:auto;}
	.footer .fotnav{height:auto;}
	.footer .fotcon{padding-bottom:0;}
	.fotcon span{display:inline-block;}

}

@media (max-width: 720px) {
	#container{background-size: 720px auto;padding-top: 108px;}
}

/*-----------------------导航悬停---------*/
/*list*/
.xt-news-list li{height:27px;line-height:27px;overflow:hidden;padding-left:12px;}
.xt-news-list li a{display:block;float:none;margin-right:100px;font-size:14px;color:#454545;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.xt-news-list li a:hover{color:#e26c08;}
.xt-news-list li .date{display:inline-block;float:right;font-size:14px;color:#cecece;}
.xt-news-list ul li img{float:left;margin-top: 9px;}
.submenu-box{height:0;width:100%; position: absolute; top: 46px; left: 0px;z-index:998; background:#fff;overflow: hidden;}
.submenu{width: 1096px; height: 383px; overflow: hidden; border: 2px solid #e26c08; }
/*走进雨山*/
.submenu .m-zjys-top{width: 100%; height: 247px;overflow: hidden;}
.zjys-flash{width:381px; height: 223px; background:url(../images/zjys-flashbg.png) no-repeat; float: left;padding:24px 0 0 90px;}
.zjys-flash ul li{float:left;position:relative; height:200px; text-indent:0;}
.zjys-flash ul li img{width:356px;height:200px; text-indent:0;}
.zjys-flash ul li .img_title{display:none;}
.m-ysgk{width: 605px; height: 204px; float: right;padding: 18px 20px 0 0;}
.m-ysgk h2{width:100%; font-weight: normal;height: 37px; line-height: 37px; border-bottom: 1px solid #ececec; margin-bottom: 12px;}
.m-ysgk h2 a{display: inline-block;padding: 0 22px; border-bottom:1px solid #e26c08; font-size: 18px; color: #e26c08; }
.m-ysgk p{text-indent: 40px; font-size: 14px;  color: #333;line-height: 26px; text-align: justify;}
.m-ysgk p a{color: #c2962e; padding-left: 15px;}
.m-ysgk p a:hover{color: #da2c2c;}
.zjys-bottom{width: 1060px; height: 140px; margin: 0 auto;}
.is-lyxl{width: 489px; height: 126px;}
.is-lyxl .s-lyxl{float: left; background: #1da7da; font-size: 16px; color: #fff; padding:20px 10px; display:block; width:20px; height:86px;text-align: center;line-height: 21px;}
.is-lyxl .hot_content li{width:133px;height:126px;float:left;margin-left:15px;}
.is-lyxl .hot_content li a img{width:133px;height:126px;}
.is-lyxl .hot_content li .title{display:none;}

/*政务公开*/
.is-xxgk-top{width: 1080px; height:311px; margin: 14px 8px 0px 8px;}
.m-xxgk-left{width: 660px; height: 311px; float: left; }
.xxgk-title{width: 100%; height: 40px; float: left;overflow:hidden;}
.xxgk-title ul li{font-size: 14px; color:#686868; width:100px;margin-right:20px; height: 30px; line-height: 30px; background:#f5f5f5; margin-bottom: 6px;float:left;text-align:center;}
.xxgk-title ul li a{color: #686868;}
.xxgk-title ul li.active{background:#e26c08!important; color: #fff!important;}
.xxgk-title ul li.active a{color:#fff;}
.tab_content{width:100%; height: 271px; }
.tab_content .tab-list{display: none;}
.tab_content .tab-list.active{display:block;}
/*.current{display: block!important;}*/
.xxgk-right{width: 380px; height: 298px; float: right;}
.xxgk-right-top{width: 380px; height: 200px;float: right;}
.xxgk-right-top ul li{width: 167px; height: 33px; line-height: 35px; text-indent:  44px; border: 1px solid #ddd; float: left; margin: 0 7px 15px 13px; color: #545454; font-size: 16px;}
.xxgk-right-top ul li a{color:#545454; display: block;}
.xxgk-right-top ul li:hover{border: 1px solid #e26c08;color: #e26c08; }
.xxgk-right-top ul li:hover a{color:#e26c08;}
.xxgk-right-top .num1{background: url(../images/xxgk-bg.png) 6px -61px no-repeat;}
.xxgk-right-top .num1:hover{background: url(../images/xxgk-bg.png) 6px -17px no-repeat;}
.xxgk-right-top .num2{background: url(../images/xxgk-bg.png) 6px -105px no-repeat;}
.xxgk-right-top .num2:hover{background: url(../images/xxgk-bg.png) 6px -149px no-repeat;}
.xxgk-right-top .num3{background: url(../images/xxgk-bg.png) 7px -193px no-repeat;}
.xxgk-right-top .num3:hover{background: url(../images/xxgk-bg.png) 7px -236px no-repeat;}
.xxgk-right-top .num4{background: url(../images/xxgk-bg.png) 7px -280px no-repeat;}
.xxgk-right-top .num4:hover{ background: url(../images/xxgk-bg.png) 7px -326px no-repeat;}
.xxgk-right-top .num5{background: url(../images/xxgk-bg.png) 7px -371px no-repeat;}
.xxgk-right-top .num5:hover{ background: url(../images/xxgk-bg.png) 7px -414px no-repeat;}
.xxgk-right-top .num6{background: url(../images/xxgk-bg.png) 7px -458px no-repeat;}
.xxgk-right-top .num6:hover{background: url(../images/xxgk-bg.png) 7px -503px no-repeat;}
.xxgk-right-top .num7{background: url(../images/xxgk-bg.png) 7px -545px no-repeat;}
.xxgk-right-top .num7:hover{background: url(../images/xxgk-bg.png) 7px -588px no-repeat;}
.xxgk-right-top .num8{background: url(../images/xxgk-bg.png) 5px -631px no-repeat;}
.xxgk-right-top .num8:hover{background: url(../images/xxgk-bg.png) 5px -671px no-repeat;}
.xxgk-right-boyyom{width:366px; height:80px; float:right;}
.xxgk-right-boyyom ul li{width:115px; height:35px; line-height:35px; font-size:16px; color:#fff; text-align:center; margin:0 7px 5px 0px; float:left;}
.xxgk-right-boyyom ul li a{color:#fff; display:block;}
.xxgk-right-boyyom .num1{background:#5caeee;}
.xxgk-right-boyyom .num2{background:#a1ac47;}
.xxgk-right-boyyom .num3{background:#c6844e;}
.xxgk-right-boyyom .num4{background:#40c5ba;}
.xxgk-right-boyyom .num5{background:#77c03c;}
.xxgk-right-boyyom .num6{background:#d45a79;}
.xxgk-bottom{width:1090px; height:45px;margin:0 auto; text-align:center}
.xxgk-bottom ul li{float:left;width:206px; height:43px; border:1px solid #ddd; margin:0 5px;}
.xxgk-bottom ul li a{font-size:16px; color:#545454; background:#f6f6f6; display:block;height:41px; line-height:41px; margin:1px auto;}
.xxgk-bottom ul li a:hover{color:#e26c08;}

/*解读回应*/
.m_jdhyleft{width: 574px; padding: 10px 0 0 10px;}
.jdhy_tab{width: 100%;}
.jdhy_tab_top,.jdyl_tab_top{width: 100%; height: 32px; line-height: 32px; border-bottom: 1px solid #ddd;}
.jdhy_tab_top ul li,.jdyl_tab_top ul li{float: left;}
.jdhy_tab_top ul li a,.jdyl_tab_top ul li a{display: inline-block; padding: 0 10px; font-size: 16px;}
.jdhy_tab_top ul li.active a,.jdyl_tab_top ul li.active  a{height:31px;line-height:31px;color: #e26c08; border-bottom: 1px solid #e26c08;}
.jdhy_tab_box,.jdyl_tab_box,.jdyl_tab_box_1{margin: 8px auto 0;}
.jdhy_tab_box ul li,.jdyl_tab_box ul li,.jdyl_tab_box_1 ul li{width: 100%;line-height: 28px;text-indent: 12px;} 
.jdhy_tab_box ul li span,.jdyl_tab_box ul li span,.jdyl_tab_box_1 ul li span{float: right;color: #999;}
.m_jdhyright{width: 486px; padding: 10px 10px 0 0;}
.jdyl_tab{width: 100%; height: 154px; overflow: hidden;}
.m_ftyg{width:100%; height: 200px;}
.m_ftyg h1{widtd: 100%; height: 32px; line-height: 32px; border-bottom:1px solid #ddd;}
.m_ftyg h1 a{display: inline-block; padding: 0 10px; color: #e26c08; border-bottom: 1px solid #e26c08; float: left; font-size: 16px; font-weight: normal;}
.ftyg_box{height: 90px; width: 100%; margin-top: 10px;}
.ftyg_box .ftyg_img,.ftyg_box .ftyg_img img{width: 130px; height: 90px;}
.ftyg_desc{width: 327px; height: 90px;}
.ftyg_desc p{line-height: 30px; font-size: 14px;}

/*政民互动*/

.m-zmhd{width:1078px; height:362px; margin:5px 12px 17px 10px;}
.m-zmhd-left{width:572px; height:362px; float:left;}
.m-zmhd-left .zmhd-title{width:100%; height:35px; line-height:35px; border-bottom:1px solid #ddd; margin-bottom:10px;}
.m-zmhd-left .zmhd-title a.t1{padding:7px 19px; color:#e26c08; font-size:16px; border-bottom:1px solid #e26c08;}
.m-zmhd-left .zmhd-title a.t2{margin-right:10px;}
.m-zmhd-left .zmhd-title a.t3{padding:7px 19px;font-size:16px;}

.zmhd-right{width:485px; height:362px; float:right;}
.zmhd-qh{width:485px; height:212px;}
.zmhd-toubu{width:100%; height:34px; line-height:34px; border-bottom:1px solid #ddd;}
.zmhd-toubu ul li{float:left;height:34px;}
.zmhd-toubu ul li a{color:#545454; font-size:16px; padding:0 17px; display:inline-block;}
.zmhd-toubu ul li.active{border-bottom:1px solid #e26c08;}
.zmhd-toubu ul li.active a{ color:#e26c08!important;}
.m-dcgroup div ul li{color:#333; font-size:14px; line-height:28px; text-indent:24px;  clear:both;}
.m-dcgroup div{display:none; position:absolute;}
.current_b{display:block!important;}
.zmhd-right-bottom{width:100%; height:150px;}
.zmhd-right-bottom .zm_title{width:100%; height:34px; line-height:34px; border-bottom:1px solid #ddd; font-weight:normal;}
.zmhd-right-bottom .zm_title a.zmhd_ti{padding:0 17px; color:#e26c08; font-size:16px; display:inline-block;border-bottom:1px solid #e26c08; float:left;}
.zmhd_sp{width:140px; height:34px; line-height:34px;}
.zmhd_sp a{color:#545454; font-size:14px; padding:0; border:0;}
.zmhd_sp a:hover{color:#e26c08;}

/*信箱*/
.mesgbox{width:572px;height:316px;line-height:30px;font-size:14px;overflow:hidden;}
.mesgbox ul li{height:28px;line-height:28px;vertical-align:bottom;overflow:hidden;}
.mesgbox ul li p{display:block;float:right;width:110px;text-align:center;height:28px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mesgbox ul li p.p0{float:left;width:140px;}
.mesgbox ul li p.p3 span{color:#ed8b0d;}
.mesgbox ul li p.p1{text-align:left;padding-left:10px;}
.mesgbox ul li p.p1 a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mesgbox ul.mesghead li{background:#f0f0f0;height:30px;line-height:30px;margin-bottom:6px;}
.mesgbox ul.mesghead li p{color:#333;height:30px;line-height:30px;font-weight:bold;}
.mesgbox ul.mesghead li p.p1{width: 342px;}
.mesgbox ul.mesglist li p.p1{width: 332px;padding:0 10px;}
/*.mesgbox ul.mesglist p span.responseNo { color: #f00; }
.mesgbox ul.mesglist p span.responseYes{color: #999;}*/

/*访谈*/
.xt_ftcon{width:485px;height:104px;overflow:hidden;margin-top:10px;}
.xt_ftcon .ftimg{float:left;width:150px;height:104px;}
.xt_ftcon .ftimg img{width:150px;height:104px;}
.xt_ftcon .ftcon{margin-left:160px;height:104px;font-size:13px;line-height:30px;overflow:hidden;}
.xt_ftcon .ftcon .title{height:30px;line-height:30px;}
.xt_ftcon .ftcon .title a{display:block;font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.xt_ftcon .ftcon p{display:block;height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.xt_ftcon .ftcon span{}
.xt_ftcon .ftcon .zy_con{font-size: 14px;line-height: 25px; line-height:28px;padding-top:5px;overflow:hidden;}
.xt_ftcon .ftcon .zy_con span{font-size: 16px;font-weight: bold;}
.xt_ftcon .ftcon .zy_con .more{color:#d81623;}
.xt_ftcon .ftcon .zy_con .more:hover{color:#d81623;}


/*站群导航*/
.is-zqdh-left{width:490px; height:100%; margin:0 0 0 10px; float:left;}
.zqdh-title{width:100%; height:39px; text-indent:23px; background:url(../images/zqdh-tit.png) 10px center no-repeat; color:#e26c08; font-size:16px; line-height:39px; border-bottom:1px solid #ddd;}
.m-qzbm_a{ width:490px;}
.m-qzbm_a li{background:url(../images/dot.png) left center no-repeat; text-indent:10px; line-height:38px; float:left;margin-right:30px; width:92px;}
.m-qzbm_a li a{font-size:14px; color:#454545;display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.m-qzbm_a li a:hover{color:#e26c08;}
.m-qzbm_b{width:126px; margin:0 70px 0 0; float:left;}
.m-qzbm_b li{ width:126px; background:url(../images/dot.png) left center no-repeat; text-indent:10px; line-height:38px; float:none;}
.m-qzbm_b li a{font-size:14px; color:#454545;display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.m-qzbm_b li a:hover{color:#e26c08;}
.m-qzbm_c{width:69px; float:left;}
.m-qzbm_c li{ width:69px; background:url(../images/dot.png) left center no-repeat; text-indent:10px; line-height:38px; float:none;}
.m-qzbm_c li a{font-size:14px; color:#454545;display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.m-qzbm_c li a:hover{color:#e26c08;}
.is-zqdh-center{width:180px; height:100%; float:left; margin-left:33px;}
.is-zqdh-center ul li{ width:100%; background:url(../images/dot.png) left center no-repeat; text-indent:10px; line-height:38px; float:none;}
.is-zqdh-center ul li a{font-size:14px; color:#454545;display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.is-zqdh-center ul li a:hover{color:#e26c08;}
.is-zqdh-right{width:340px; height:85px; margin-left:33px; float:left;}
.is-zqdh-right-top ul li{width:50%; background:url(../images/dot.png) left center no-repeat; text-indent:10px; line-height:38px;}
.is-zqdh-right-top ul li a{font-size:14px; color:#454545;display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.is-zqdh-right-top ul li a:hover{color:#e26c08;}
.is-zqdh-right-bottom{width:100%; height:297px; float:left;}
.is-zqdh-right-bottom ul li{width:50%; float:left; background:url(../images/dot.png) left center no-repeat; text-indent:10px; line-height:38px;}
.is-zqdh-right-bottom ul li a{font-size:14px; color:#454545;display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.is-zqdh-right-bottom ul li a:hover{color:#e26c08;}

/*悬停自适应*/
@media (min-width: 992px) and (max-width:1099px) {
	.submenu{width:988px;}
	.m-ysgk{width:497px;}
	.zjys-bottom{width:968px;}
	.is-lyxl{width:469px;}
	.is-lyxl .hot_content li{margin-left:10px;}
	
	.is-xxgk-top{width:972px;}
	.m-xxgk-left{width:570px;}
	.xxgk-title ul li{margin-right:10px;}
	.xxgk-bottom{width:988px;}
	.xxgk-bottom ul li{width:185px;}
	
	.m_jdhyleft{width:524px;}
	.m_jdhyright{width:426px;}
	
	.m-zmhd{width:966px;}
	.m-zmhd-left{width:514px;}
	.mesgbox{width:514px;}
	.mesgbox ul.mesghead li p.p1{width:284px;}
	.mesgbox ul.mesglist li p.p1{width:274px;}
	.zmhd-right{width:432px;}
	.xt_ftcon{width:432px;}
	
	.is-zqdh-left{width:460px;}
	.is-zqdh-center{margin-left:20px;}
	.is-zqdh-right{width:283px;margin-left:20px;}
	.m-qzbm_a{width:460px;}
	.m-qzbm_a li{margin-right:15px;width:100px;}
	
}
